// uses input color from theme
// @mixin header-nav-link-color($primary-color, $text-color, $background-color) {

//   .nav-button {
//     color: $text-color;
//   }

//   .nav-button.isActive {
//     color: $primary-color;
//   }

//   // underline element
//   .nav-button::after {
//     background-color: $primary-color;
//   }

//   .nav-button.isActive::after {
//     background-color: $primary-color;
//   }

//   .nav-button:hover {
//     color: $primary-color;
//   }

// }

// uses input color from theme
@mixin header-background-color($background-color) {

  .mat-toolbar {
    background-color: $background-color;
  }

}